{
  "name": "zsnl-e2e",
  "version": "1.0.0",
  "description": "End to end tests for zaaksysteem.nl",
  "main": "index.js",
  "scripts": {
    "lint": "eslint . --ext .ts",
    "test": "playwright test -c tests/",
    "xvfb-test": "xvfb-run npx playwright test"
  },
  "keywords": [],
  "private": true,
  "author": "xxllnc",
  "contributors": [
    "G. Thijssen"
  ],
  "license": "ISC",
  "dependencies": {
    "@typescript-eslint/eslint-plugin": "^5.48.2",
    "@typescript-eslint/parser": "^5.48.2",
    "babel-plugin-istanbul": "^6.1.1",
    "date-fns": "^2.29.3",
    "dotenv": "^16.0.3",
    "eslint": "^8.32.0",
    "eslint-plugin-no-unsanitized": "4.0.2",
    "eslint-plugin-playwright": "^0.11.2",
    "eslint-plugin-prefer-arrow": "1.2.3",
    "typescript": "^4.9.4"
  },
  "devDependencies": {
    "@playwright/test": "^1.34.0"
  },
  "repository": "git@gitlab.com:xxllnc/zaakgericht/zaken/zsnl-e2e.git"
}
